RubyGems Navigation menu

authlogic_facebook_shim 0.3.3

Authlogic plugin to support Facebook OAuth2 javascript sessions. Currently requires koala but is easily extended for other facebook gems

Versions:

  1. 0.5.1 - December 14, 2011 (39 KB)
  2. 0.5.0 - December 13, 2011 (37.5 KB)
  3. 0.3.3 - April 07, 2011 (28 KB)
  4. 0.3.2 - March 18, 2011 (18.5 KB)
Show all versions (5 total)

Runtime Dependencies (1):

Owners:

Authors:

  • James McCarthy

SHA 256 checksum:

8002b74fd30d6c213610181b54fe09c30bbbcd85611053846fdea55ccbfadec7

Total downloads 13,962

For this version 2,977

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2.0

Links: